{% extends 'base.html' %}
{% load static %}
{% block content %}
	  <div class="hero-wrap js-fullheight">
      <div class="overlay"></div>
      <div class="container">
        <div class="row no-gutters slider-text js-fullheight justify-content-center align-items-center">
          <div class="col-lg-10 ftco-animate d-flex align-items-center">
          	<div class="text text-center">
          		<h1 class="mb-3 bread">Add New Schedule!</h1>
	            <p class="breadcrumbs"><span class="mr-2"><a href="{% url 'index' %}">Home <i class="ion-ios-arrow-forward"></i></a></span> <span><a href="{% url 'daftar' %}">See List</a>  </span></p>
            </div>
          </div>
        </div>
      </div>
    </div>
		
    <section class="ftco-section" id="blog-section">
        <div class="container">
          <div class="row justify-content-center mb-5 pb-5">
            <div class="col-md-7 heading-section text-center ftco-animate">
              <h1 class="big big-2">Add</h1>
              <h2 class="mb-4">Add Schedule!</h2>
              <p> "Time is the most valuable thing a man can spend." – Theophrastus. </p>
            </div>
          </div>
    <form method="POST" class="bg-light p-4 p-md-5 contact-form">
      {% csrf_token %}
      <div class="form-group">
        {{form.course.label_tag}}
        {{form.course}}
      </div>
      <div class="form-group">
        {{form.dosen.label_tag}}
        {{form.dosen}}
        </div>
      <div class="form-group">
        {{form.sks.label_tag}}
        {{form.sks}}
      </div>
      <div class="form-group">
        {{form.room.label_tag}}
        {{form.room}}
      </div>
      <div class="form-group">
        {{form.semester.label_tag}}
        {{form.semester}}
      </div>
      <div class="form-group">
        {{form.description.label_tag}}
        {{form.description}}
      </div>
      <div class="form-group">
          <a> 
        <input type="submit" class="btn btn-primary py-3 px-5">
      </a>
      </div>
      </form>
    </div>
  </div>
</div>
</section>


    {% endblock %}